ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

html {
	background:#ebebeb /* url('images/bggradient.png') left top repeat-x  <-- missing image */;}

body {
	background: none;
    font-size:10px;
}
	
header {
	min-height:70px;
	padding:0;
	margin:0;}

	header .wrapper {
		width:900px;}


#logo {
	margin:0;
	padding:25px 0 10px 10px;}

#logo a {
	color: #439cbb;}


#logo .tagline  {
	color: #4a4a4a;}
	
#welcome {
	margin:0;
	padding:0;
	padding-top:30px;
	padding-right:5px;
	color:#4d4d4d;}

#welcome a.btn-s.login, #welcome #signInBtn {
	text-transform:uppercase;
	background-color:#f5f5f5;
	color:#4d4d4d;
	border:none;
	text-shadow:0 1px 0 #f7f7f7;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.3);
	box-shadow:  0 1px 0 rgba(0,0,0,0.3);}

#welcome a.btn-s.register {
	border:none;
	text-transform:uppercase;
	background-color:#2a9cc1;
	color:#fff;
	text-shadow:none;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.3);
	box-shadow:  0 1px 0 rgba(0,0,0,0.3);}

#signinDropdownContainer {
         z-index:10;}

#welcome {
         z-index:5;}

#welcome #signinDropdownContainer {
	right:5px;
	top:60px;}

.dropdownContainer, #welcome #signinDropdownContainer {
	background-color:#e8e8e8;
	/*background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.2)) !important;*/}
#signinDropdownContainer .ifc.ico-close {
    color: #343434;
}
#signinDropdownContainer .account-tools li {
	border-top:none;}

#signinDropdownContainer .account-tools li:last-child {
     border-bottom:none;}

#signinDropdownContainer form legend, #signinDropdownContainer form label {
     color:#343434;}

#signinDropdownContainer .account-tools a, #signinDropdownContainer .account-tools a:hover {
     color:#343434;}

#footer {
    background:none;
    padding-top: 3em;
}
	 
#footer ul li a, #footer a, .browser-internet-explorer-8 #footer ul li a {
	color: #0775BB;}

#footer .wrapper {
	width:900px}

/* ostalo */

#home_page_wrapper {
	background:#fff;
	-khtml-border-radius: 21px;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-moz-box-shadow: 0 0 10px rgba(122,122,122,0.4);
	-webkit-box-shadow: 0 0 5px rgba(122,122,122,0.4);
	box-shadow:  0 0 5px rgba(122,122,122,0.4);
	width:900px;}
	
#callToAction {
    border-radius: 10px 10px 10px 10px;
    float: left;
    height: 498px;
    margin: 10px;
    width: 880px;
    position:relative;
}



/* HP FORM
---------------------------------------------------------------- */

/* Form Wrappers
--------------------------------------------- */
#c2aForm {
	width:275px;
	min-height:465px;
	position:absolute;
	top:0;
    padding-bottom:15px;
	right:30px;
	background:url("images/bg-form3.png") bottom left no-repeat;
	font-size: 1em;}

#c2aForm form {
	padding:0 15px;
	padding-left:25px;}

#c2aForm .formcontent {
	padding-left:4px;
	padding-right:8px;}

/* Form Titles
--------------------------------------------- */
#c2aForm h3, #c2aForm h2 {
	font-weight:bold;
	font-size:32px;
	line-height:32px;
	color:#2a9cc1;
	font-family: Gudea,'Trebuchet MS', Arial;
	text-align:center;
	margin:6px;
    }

#c2aForm p.msg {
	font-size:18px;
	text-transform:uppercase;
	font-family: Gudea, 'Trebuchet MS', Arial;
	padding:4px 0;
	background:#2a9cc1;
	text-align:center; 
	text-shadow:1px 1px 1px rgba(0,0,0,.2);
	color:#fff;
    margin-bottom: .5em;
    }

/* Form Fields
--------------------------------------------- */
#c2aForm form .row {
	margin:0;
	padding:0;
	width:220px;
	margin-bottom:2px;}
		
#hpformnew .mainLabel {font-size:13px; color:#333;}
			
#c2aForm form .textfieldz, 		
#c2aForm form select,
.stepContent #signup_zip {
	border-color:#abadb3;
	background-color:#f5f5f5;
    width: 100%;
}

#c2aForm form button { 
	font-weight:bold;
	/*background:url("images/button-find.png") center center no-repeat;*/
	background-color: #72AE13;
    background-image: linear-gradient(#84C025, #66A207);
	text-align:center;
	font-family: Gudea, 'Trebuchet MS', Arial;
	font-size:22px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.3);
	line-height:34px;
	text-transform:uppercase;
	width:100%;
	padding:5px;
	color:#fff;
    border: none;
    box-shadow: none;}

#c2aForm form .buttonRow {
	padding-top:6px;
	text-align:left;}

.c2aForm select {padding:4px; border:1px solid #A5B3C1; border-radius:4px; box-shadow:inset 1px 2px 3px rgba(0,0,0,.2)}

.textfieldz { height:18px; border:1px solid #999;}
.selectfields {padding:5px; border:1px solid #999;}

/*-------- Birthday fix by Nemanja T. -------------*/
#hpformnew .birthday_day {
    width: 26%;
}
#hpformnew .birthday_year {
    width: 28%;
}
.bpart {
	width:900px;
    float: left;
	font-family: Gudea, 'Trebuchet MS', Arial;
	}

        .bpart .content {
		text-align:center;}

	.bpart .content p {
		color:#333;
		font-size:16px;
		margin:3px 0 0 0;
		padding:0;}
		
		.bpart .content p.title, .bpart .content h1.title {
			color:#1f1f1f;
			font-size:22px;}

		.bpart .content h1.title {
			margin:0;
			line-height:24px;
			padding:0;}

.disclaimer {
    margin-bottom: 4px;
}

/* Form Fix */
.genderBox { 
    width:49%; 
    display:inline-block; 
    }
    
FORM input[type="text"], FORM input[type="number"], FORM input[type="tel"], 
FORM input[type="password"], FORM textarea { 
    width:100%; 
    display:block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    }

#c2aForm FORM .row { padding:0.25em 0; }
#c2aForm FORM SELECT { padding:0.25em; }
#c2aForm FORM .allfields { height:24px; }

#c2aForm FORM .birthday_month { width:36%; display:inline-block; }
#c2aForm FORM .birthday_day { width:25%; display:inline-block; }
#c2aForm FORM .birthday_year { width:36%; display:inline-block; }

/* */

/* m.rancic,18.03.2014. */
.real_user {
    background-color: rgba(0, 0, 0, 0.4);
    font-family: Gudea, 'Trebuchet MS', Arial;
    position: absolute;
    top: 370px;
    left: 0;
    padding: 0.8em 4.5em;
    font-size: 1.5em;
    color: #51A7D6;
    text-align: center;
    display: block;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.browser-internet-explorer-8 .real_user {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000)"; 
    /* IE8 */    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);   
    /* IE6 & 7 */      zoom: 1;
}
.real_user span { color: #fff; }
/**/

/* Profiles */
UL.profiles {
    text-align:center;}
UL.profiles.short LI {
    margin: 0.5%;
	width:110px !important;
	display:inline-block;
}
UL.profiles {
    padding: 0.5em;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.hpBottom {
    width: 100%;
}


/* m.rancic,17.06.2014. */
#c2aForm form button:hover, #signinDropdownContainer FORM .submitButton:hover, #welcome a.btn-s.register:hover { 
	background-color: #689f11;
    background-image: linear-gradient(#7ab222, #5c9206);
}
#welcome a.btn-s.login:hover { color: #888; }
/* 27.10.2014. */
#steps .stepContent .disclaimer a { color: #67981d; text-decoration: none; }
#steps .stepContent .disclaimer a:hover { text-decoration: underline; }
/* m.rancic */
UL.profiles.short LI .profileInfo { text-align: center; }
.username a, .username a:hover { color: #2A9CC1; font-weight: bold; }
UL.profiles.short .location { font-size: 0.9em; }
UL.profiles.short .thumbnail { border: 5px solid #ccc; }
/* 08.07.2015. */
UL.profiles.short LI:hover .thumbnail { box-shadow: none; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    text-align: center;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none }
.browser-safari #registerMultiStepContainer FORM SELECT { line-height: 2em; }
.regGeoLocationContainer #form_signup_city_name { font-size: 1.25em; }
/* 01.12.2015. */
#welcome #signInBtn:hover { color: #777; }
#footer .custom-footer p { font-size: 1.45em; line-height: 1.3em; }
.custom-footer { padding-bottom: 0.1em; border-bottom: 1px solid #bbb; }
.bpart .content p a {
    pointer-events: none;
    cursor: default;
}
/**/


/* RESPONSIVE */
@media screen and (max-width:640px) {
header .wrapper, #home_page_wrapper, #footer .wrapper  {
    width:auto; max-width: 300px; }
#callToAction {
    background-size: cover !important;
    height: 160px;
    width:auto; max-width: 260px;
    margin-bottom: 500px;}
#c2aForm {
    margin: 161px 0 0 32px;
    position: relative;}
.bpart {
    padding: 10px;
    width:auto; max-width: 280px;}
UL.profiles.short > LI {
    width: 48%;
    margin: 1%;
}
#welcome {
    padding-bottom: 20px;}
    
.real_user { top: 105px; padding: 0.5em 3em; font-size: 1.3em; }
}

/* THIS DOESNT WORK ----------
@media screen and (min-width:640px) and (max-width:980px) {
header .wrapper, #home_page_wrapper, #footer .wrapper  {
    width:auto; max-width: 640px;}
#callToAction {
    background-size: cover !important;
    height: 350px;
    width:auto; max-width: 620px;}
.bpart {
    margin-left: 10px;
    width: 350px;}
#c2aForm {
    right: -13px;}
.hpBottom {
    clear: both;
    float: left;
    margin-top: 20px;}
#welcome .ask-user em {
    display: none;}
UL.profiles.short > LI {
    width: 23%;
   margin: 1%;}
.real_user { 
    top: 270px; }}	
*/

@media screen and (max-width:980px) {
	.wrapper, #callToAction {width:100% !important;}
    body {overflow-x:hidden;}
}
@media screen and (min-width:980px) {
	#hp_profile_8 {display:none;}
	.hpBottom {float: left;}
}

/* m.rancic,17.06.2014. */
@media screen and (max-width:640px) { 
    #steps .stepContent.step-content-6 button.next { margin-top: 0; } 
    .stepContent.step-content-6 .mainLabel { line-height: 25px; }
    #c2aForm {margin: 161px auto 0; left: auto; right: auto; top: auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
}
/**/

#signinDropdownContainer FORM .submitButton {
    background: url("images/button-find.png") no-repeat scroll center center transparent;
    color: #FFFFFF;
    font-family: Gudea,'Trebuchet MS',Arial;
    font-size: 15px;
    /*font-weight: normal;*/
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    border-radius: 0.33em;
    padding: 0.5em 0.8em;
    border: none;
    box-shadow: none;
}

.browser-internet-explorer-8 .stepContent .genderItem input[type="radio"] {
	display:inline !important;}